
#wetlands .theme 	{
			font-size : 11px;
			line-height : 15px;
			color : #48484C; 
			font-family : Arial, Helvetica, sans-serif;
			letter-spacing: 1px;
			font-weight: bold;
			}
	
#wetlands .title  {
			font-size : 20px;
			line-height : 25px;
			color : #48484C; 
			font-family : Arial, Helvetica, sans-serif;
			font-weight: bold;
			}
			
#wetlands .subhead  {
			font-size : 14px;
			line-height : 20px;
			color : #48484C; 
			font-family : Arial, Helvetica, sans-serif;
			font-weight: bold;
			}
			
#wetlands .subheadlg  {
			font-size : 16px;
			line-height : 20px;
			color : #48484C; 
			font-family : Arial, Helvetica, sans-serif;
			font-weight: bold;
			}
			
						
#wetlands .pullquote  {
			font-size : 16px;
			color : #000000;
			line-height : 21px; 
			font-family : Times, serif;
			font-weight: bold;
				}
			

#wetlands .body     {
			font-size : 12px;
			line-height : 18px;
			font-family : Arial, Helvetica, sans-serif;
			}
			

#wetlands .body_large     {
			font-size : 13px;
			line-height : 20px;
			font-weight: bold;
			font-family : Arial, Helvetica, sans-serif;
			}
						
			
			
#wetlands .body_small     {
			font-size : 10px;
			line-height : 15px;
			letter-spacing: 1px;
			font-family :  Arial, Helvetica, sans-serif;
			}
			
#wetlands .body_link     {
			font-size : 12px;
			line-height : 18px;
			color : #48484C; 
			font-family : Arial, Helvetica, sans-serif;
			font-weight: bold;
			}
			
			
#wetlands .small     {
			font-size : 11px;
			font-family : Arial, Helvetica, sans-serif;
			}
			
#wetlands .credit   {
			font-size : 11px;
			line-height : 18px;
			color : #ffffff;
			font-family : Arial, Helvetica, sans-serif;
			}
			
#wetlands .caption   {
			font-size : 11px;
			line-height : 13px;
			color : #000000;
			font-family : Arial, Helvetica, sans-serif;
			}
			
#wetlands .foot   {
			font-size : 11px;
			line-height : 18px;
			color : #ffffff; 
			font-weight: bold;
			font-family : Arial, Helvetica, sans-serif;
			}
			
#wetlands A:link { color:#48484C; font-weight : bold } 
#wetlands A:visited { color:#3B3B41; font-weight : bold } 
#wetlands A:hover { color:#81C281; font-weight : bold } 

#wetlands A.noyellow:link { color:#48484C; font-weight : bold } 
#wetlands A.noyellow:visited { color:#48484C; font-weight : bold } 
#wetlands A.noyellow:hover { color:#999999; font-weight : bold }

#wetlands A.highlight:link { color:#81C281; font-weight : bold } 
#wetlands A.highlight:visited { color:#7AB77A; font-weight : bold } 
#wetlands A.highlight:hover { color:#8DD48D; font-weight : bold } 

#wetlands A.white:link { color:#ffffff; font-weight : bold } 
#wetlands A.white:visited { color:#E0DEDE; font-weight : bold } 
#wetlands A.white:hover { color:#81C281; font-weight : bold } 

#wetlands A.nobold:link { color:#48484C; font-weight : normal} 
#wetlands A.nobold:visited { color:#48484C; font-weight : normal} 
#wetlands A.nobold:hover { color:#669966; font-weight : normal} 



